.signIn-page{
background-image: url("https://www.jacklinksrewards.com/asset/13321");
background-repeat: no-repeat;
background-size: cover !important;
background-position-x: right !important;
background-position-y: bottom !important;
}

#loginbox {
    background-color: white;
    max-width: 500px;
    padding: 20px;
    margin: 150px auto !important;
    border-radius: 20px !important;
    float: none !important;
    width: auto !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
    box-shadow: 3px 3px 25px 0px hsl(0deg 0% 0% / 60%) !important;
}

/*form.text-center.serial-card-redemption {
    padding: 62% 5px 10px 5px !important;
    border-radius: 6px !important;
    background-image: url('https://www.jacklinksrewards.com/asset/16556') !important;
    background-size: 100% auto;
    background-position-x: center;
    background-repeat: no-repeat;
    border-color: #F8F4F1;
    height: auto;
    max-height: 360px;
    box-shadow: 0px 2px 4px -2px rgba(16, 24, 40, 0.06), 0px 4px 8px -2px rgba(16, 24, 40, 0.10);
    margin: 0px;
}

form.text-center.serial-card-redemption label {
font-size: 16px !important;
  font-weight: 600 !important;
  letter-spacing: -0.4px !important;
}

form.text-center.serial-card-redemption.panel-body {
    padding: 0px !important;
}

form.text-center.serial-card-redemption {
font-size: 16px;
font-color: black;
padding-top: 10px;
}*/

.dashboards-571-page #main {
  background: url('https://app-ecloud-client-files.s3.ca-central-1.amazonaws.com/dashboard-images/client-specific/jack-links/dashboard-bg.png') center / cover no-repeat;
}

.dashboards-571-page [data-widget-type="bestInClassTenure"] .panel-body p.mb-lg span.fa-flag::before {
        content: "";
        display: inline-block;
        width: 126px;
        height: 126px;
        background-image: url("https://app-ecloud-client-files.s3.ca-central-1.amazonaws.com/dashboard-images/client-specific/jack-links/icons/flag-red.png");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

    .dashboards-571-page [data-widget-type="bestInClassTenure"] .panel-body p.mb-lg span.fal {
        display: block;
        width: 126px;
        margin: 0 auto;
    }

    .dashboards-571-page [data-widget-type="bestInClassTenure"] .panel {
        padding: 24px 20px 16px 20px;
        border: none;
        border-radius: 2px;
    }

    .dashboards-571-page [data-widget-type="bestInClassTenure"] .visible-lg-block {
        margin: 16px 0 !important;
    }

    .dashboards-571-page [data-widget-type="bestInClassTenure"] .visible-lg-block p.h2 {
        color: #6A1C15 !important;
        text-align: center;
        font-family: "Alumni Sans", sans-serif;
        font-size: 30px;
        font-weight: 700;
        line-height: 38px;
        text-transform: uppercase;
    }

    .dashboards-571-page [data-widget-type="bestInClassTenure"] .center-y-content p.h4 {
        color: #1D2939 !important;
        text-align: center;
        font-family: "Inter", sans-serif;
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        font-style: normal !important;
    }

  .dashboards-571-page [data-widget-type="bestInClassTenure"] .center-y-content p.h4 i {
        font-style: normal !important;
    }

    .dashboards-571-page [data-widget-type="bestInClassTenure"] .abs-pos {
        display: none;
    }

    .dashboards-571-page [data-widget-type="bestInClassTenure"] .panel-body, .dashboards-571-page [data-widget-type="bestInClassTenure"] .center-y {
        padding: 0 !important;
    }